
Redmine - Feature #13670

Configure display of completed versions by default

2013-04-03 13:03 - Andrea Catera

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

is there any method to show completed version in roadmap by default ?

Related issues:

Has duplicate Redmine - Feature #37717: "Show completed versions" by default Closed

History

#1 - 2013-04-03 14:15 - Etienne Massip

- Subject changed from Show completed version by default to Configure display of completed versions by default

- Category set to Roadmap

There's no such configuration available right now.

#2 - 2022-10-10 15:02 - Go MAEDA

- Has duplicate Feature #37717: "Show completed versions" by default added
